ooops, m4 is already part of the host tools
authorRalph Hempel <ralph.hempel@lantiq.com>
Wed, 25 Mar 2009 20:17:33 +0000 (20:17 +0000)
committerRalph Hempel <ralph.hempel@lantiq.com>
Wed, 25 Mar 2009 20:17:33 +0000 (20:17 +0000)
SVN-Revision: 15044

include/prereq-build.mk

index 1cdcd0f..0b396c8 100644 (file)
@@ -148,7 +148,3 @@ endef
 $(eval $(call Require,getopt-extended, \
        Please install an extended getopt version that supports --long \
 ))
-
-$(eval $(call RequireCommand,m4, \
-       Please install GNU m4 \
-))